.epigrafe_principal {
 font-family: "Georgia", "Times New Roman", Times, serif;
 font-size: 17px;
 font-weight: bold;
 color: #000000;
 text-decoration: none;
 line-height: 22px;
 margin: 0px;
 padding: 0px;
}

#content_noticias {
	margin-right: 10px;
	padding: 0px;
	float: left;
	width: 614px;
}

#cajanoticiasarriba{
	float: left;
	width: 614px;
	border-bottom: 1px solid #c4c2da;
}

#cajanoticiasabajo{
	float: left;
	width: 300px;
	border-right: 1px solid #c4c2da;
}

#cajapublicidad{
	float: right;
	width: 300px;
	height: 250px;
	margin-top: 25px;
}

#content_noticias h1 {
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 29px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 34px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content_noticias h1 a:link, #content_noticias h1 a:visited{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 29px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#content_noticias h1 a:hover{
	color: #003399;
	text-decoration: underline;
}
#content_noticias p {
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
}
.content_noticias_bajada01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
}
.content_noticias_epigrafe {
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}
.content_noticias_epigrafe2 {
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
}
.noticia1 {
	margin: 0px;
	float: left;
	width: 604px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-image: url(imagesTemplate/division_horizontal_01.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#noticia3 {
	float: left;
	width: 338px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-image: url(imagesTemplate/division_horizontal_01.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#noticia3 h3{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}
#noticia3 h3 a:link, #noticia3 h3 a:visited{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#noticia3 h3 a:hover{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
#noticia3 h4{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
#noticia3 p{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	color: #000000;
}


#noticiaLinea{
	margin: 0px;
	float: left;
	width: 610px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(imagesTemplate/division_horizontal_01.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#noticiaLinea img{
	float: left;
	padding-top: 0px;
	width: 225px;
}

#noticiaLinea p1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: left;
	width: 225px;
}

#noticiaLinea p2{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	float: left;
	width: 225px;
}

#noticiaLinea a:link, #noticiaLinea a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
}
#noticiaLinea a:hover{
	color: #000000;
	text-decoration: underline;
}

#noticiaLinea h3{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	width: 380px;
}
#noticiaLinea h3 a:link, #noticiaLinea h3 a:visited{
	color: #000000;
	text-decoration: none;
}
#noticiaLinea h3 a:hover{
	color: #003399;
	text-decoration: underline;
}
#noticiaLinea h4{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #333333;
	width: 380px;
}


#noticiaLinea_izq{
	float: left;
	padding-top: 0px;
	width: 225px;
}

#noticiaLinea_izq p1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: left;
	width: 225px;
}

#noticiaLinea_izq p2{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	float: left;
	width: 225px;
}

#noticiaLinea_izq a:link, #noticiaLinea_izq a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
}
#noticiaLinea_izq a:hover{
	color: #000000;
	text-decoration: underline;
}

#noticiaLinea_izq h3{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	width: 360px;
}
#noticiaLinea_izq h3 a:link, #noticiaLinea_izq h3 a:visited{
font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
font-size: 17px;
	color: #000000;
	text-decoration: none;
}
#noticiaLinea_izq h3 a:hover{
	color: #003399;
	text-decoration: underline;
}
#noticiaLinea_izq h4{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #333333;
	width: 360px;
}

#noticiaLinea_der{
	float: right;
	padding-top: 0px;
	width: 360px;
}


#noticiaLinea_der h3{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	width: 360px;
}
#noticiaLinea_der h3 a:link, #noticiaLinea_der h3 a:visited{
font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
font-size: 17px;
	color: #000000;
	text-decoration: none;
}
#noticiaLinea_der h3 a:hover{
	color: #003399;
	text-decoration: underline;
}
#noticiaLinea_der h4{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #333333;
	width: 360px;
}

#noticia4 {
	float: left;
	width: 338px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#noticia4 h3{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}
#noticia4 h3 a:link, #noticia4 h3 a:visited{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
}
#noticia4 h3 a:hover{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
#noticia4 h4{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
#noticia4 p{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

#noticia2foto {
	margin: 0px;
	float: left;
	width: 245px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DBDDE6;
}

#noticia2foto img{
	float: left;
	padding-top: 0px;
}

#p1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: left;
	width: 225px;
}

#p2{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	float: left;
}

#noticia2foto a:link{
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#noticia2foto a:visited{
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#noticia2foto a:hover{
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}


#noticia2fotoLinea {
	margin: 0px;
	float: left;
	width: 245px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

#noticia2fotoLinea img{
	float: left;
	padding-top: 0px;
}

#p1Linea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: left;
	width: 225px;
}

#p2Linea{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	float: left;
}

#p1Linea a:link{
	color: #000000;
	text-decoration: none;
}

#p1Linea a:visited{
	color: #000000;
	text-decoration: none;
}

#p1Linea a:hover{
	color: #000000;
	text-decoration: none;
}

#noticia2fotoLinea a:link{
	color: #000000;
	text-decoration: none;
}

#noticia2fotoLinea a:visited{
	color: #000000;
	text-decoration: none;
}

#noticia2fotoLinea a:hover{
	color: #000000;
	text-decoration: underline;
}


#noticia5 {
	margin: 0px;
	float: left;
	width: 280px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
}
#noticia5 h2{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#noticia5 h2 a:link, #noticia5 h2 a:visited{
	color: #000000;
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
#noticia5 h2 a:hover{
	color: #003399;
	text-decoration: underline;
}
#noticia5 p{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
}
#noticia6 {
	margin: 0px;
	float: left;
	width: 280px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(imagesTemplate/division_horizontal_02.gif);
	background-repeat: no-repeat;
	background-position: top;
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
}
#noticia6 h2{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 21px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#noticia6 h2 a:link, #noticia6 h2 a:visited{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-decoration: none;
}
#noticia6 h2 a:hover{
	color: #003399;
	text-decoration: underline;
}
#noticia6 p{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
}

#columna_derecha{

	padding: 0px;
	float: left;
	margin-top: -2px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 10px;
	width:350px;
}

#parte_inferior {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 614px;
}

#content_principal {
	padding: 0px;
	width: 614px;
	margin: 0px;
	float: left;
}
.tabla_inferior {
	padding: 0px;
	width: 614px;
	margin: 0px;
	float: left;
}
#parte_inferior_seccionA {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 300px;
}

.tabla_inferior_seccionA {
	padding: 0px;
	width: 400px;
	margin: 0px;
	float: left;
}
.tabla2_inferior_seccionA {
	width: 400px;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tabla_parrafo {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.tabla_margen {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.link_notenlinea_2007 {
	font-family: "Lucida Bright", "Times New Roman", Times, serif;
	color: #003399;
	font-size: 13px;
	font-weight: bold;
}
.link_notenlinea_2007 a:link, a:visited{
	color: #003399;
	text-decoration: none;
}
.link_notenlinea_2007 a:hover{
	color: #003399;
	text-decoration: underline;
}


/*Nuevos estilos definidos por diseņo */



